#include "func.h"

void clear(void){
    printf("\n \033[H\033[J \n\n");
}


int flush(void){
    int c;
    while ((c = getwchar()) != '\n') 
        if (c<32 && c!='\t') return 1;
    return 0;
}

int end(int c){
    if (c<32 && c!= L'\n' && c!=L'\t') return 1;
    return 0;
}
